@import url("http://fonts.cdnfonts.com/css/recoleta");

.programs-header-title {
    font-family: "Recoleta", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 68px;
    line-height: 74px;

    color: #006600;
}

.btn-programs-explore {
    justify-content: center;
    font-family: "Inter";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #ffffff;
    width: 198px;
    height: 31px;
    background: #006600;
    border: 1px solid #006600;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 16px 32px;
}

.btn-programs-explore:hover {
    justify-content: center;
    font-family: "Inter";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #ffffff;
    width: 198px;
    height: 31px;
    background: #006600;
    border: 1px solid #006600;
    box-sizing: border-box;
    border-radius: 5px;
}

.bg-extra-red-gray {
    background-color: rgba(65, 0, 0, 0.7);
}

.programs-values-desc {
    font-family: "Inter";
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
}

.programs-values-title {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
}

.programs-section-title {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 58px;
    color: #006600;
}

.programs-core-values {
    background: #ffffff;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    cursor: pointer;
}

.programs-core-values:hover {
    background: #006600;
    border: 1px solid #000000;
    box-sizing: border-box;
    box-shadow: 0px 4.75159px 14.2548px rgba(0, 0, 0, 0.15);
    border-radius: 5.93948px;
    cursor: pointer;
    transform: scale(1.1);
}

.programs-core-values:hover .programs-core-values-title {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #efb443 !important;
}

.programs-core-values:hover .programs-core-values-desc {
    font-family: "Inter";
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
    text-align: justify;
}

.programs-core-values:hover .program-core-values-btn {
    font-family: "Inter";
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #efb443 !important;
    border: 1px solid #efb443 !important;
    box-sizing: border-box;
    border-radius: 5px;
    text-transform: capitalize;
}

.program-core-values-btn {
    font-family: "Inter";
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #006600;
    border: 1px solid #006600;
    box-sizing: border-box;
    border-radius: 5px;
    text-transform: capitalize;
}

.programs-core-values-desc {
    font-family: "Inter";
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #333333;
    text-align: justify;
}

.programs-core-values-title {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #006600;
}

@media only screen and (min-width: 991px) {
    .shrink-responsiveness-ent-o {
        padding-left: 80px;
        padding-right: 80px;
    }
    .shrink-responsiveness-ent {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

@media only screen and (max-width: 991px) {
    .shrink-responsiveness-ent-o {
        padding-left: 0px;
        padding-right: 0px;
    }
    .shrink-responsiveness-ent {
        padding-left: 15px;
        padding-right: 10px;
        padding-top: 0px;
        padding-bottom: 40px;
    }
}

.programs-list-title {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #006600;
}

.programs-list-desc {
    font-family: "Inter";
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: justify;
    color: #333333;
}

.programs-list-sub-title {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #410000;
}

.programs-list-btn-reg {
    background: #006600;
    border-radius: 5px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
}

.programs-list-btn-reg:hover {
    background: #006600;
    border-radius: 5px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
}

.programs-list-btn-share {
    border: 1px solid #006600;
    box-sizing: border-box;
    border-radius: 5px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #006600;
}

.programs-list-btn-share:hover {
    border: 1px solid #006600;
    box-sizing: border-box;
    border-radius: 5px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #006600;
}

.programs-nav-link {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #410000;
    border: 1px solid #333333;
    box-sizing: border-box;
    border-radius: 5px;
}

.programs-link-active {
    background-color: #006600;
}

.programs-link {
    background-color: #bbbbbb;
}

.carousel-indicators {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: right;
    padding-left: 0;
    margin-right: 5%;
    list-style: none;
}

.carousel-indicators li {
    border-radius: 10px;
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 35px;
    height: 5px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #006600;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 0.5;
    transition: opacity 0.6s ease;
}
